package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * 无车交易查询对象
 * @author mumuxigua
 */
public class TradeRequestCarNumVo {
    private String startTime;
    private String endTime;
    private String companyName;
    private String customerName;
    private String carNum;
    private Integer tradeStatus;

    private String carIdStr;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCarNum() {
        return carNum;
    }

    public void setCarNum(String carNum) {
        this.carNum = carNum;
    }

    public Integer getTradeStatus() {
        return tradeStatus;
    }

    public void setTradeStatus(Integer tradeStatus) {
        this.tradeStatus = tradeStatus;
    }

    public String getCarIdStr() {
        return carIdStr;
    }

    public void setCarIdStr(String carIdStr) {
        this.carIdStr = carIdStr;
    }

    @Override
    public String toString() {
        return "TradeRequestCarNumVo{" +
                "startTime='" + startTime + '\'' +
                ", endTime='" + endTime + '\'' +
                ", companyName='" + companyName + '\'' +
                ", customerName='" + customerName + '\'' +
                ", carNum='" + carNum + '\'' +
                ", tradeStatus=" + tradeStatus +
                ", carIdStr='" + carIdStr + '\'' +
                '}';
    }
}
